Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.6: Install Battery Update 1.4 under Snow Leopard' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.6: Install Battery Update 1.4 under Snow Leopard
Authored by: tpressman on May 03, '11 06:51:19AM

Pacifist just allows you to bypass the 10.5.5+ system check, otherwise the file "/System/Library/SystemConfiguration/BatteryUpdater.bundle" will not be installed due to lack of Snow Leopard support in the installer.



[ Reply to This | # ]
10.6: Install Battery Update 1.4 under Snow Leopard
Authored by: ronmc on May 05, '11 03:57:52PM

Thanks for the Pacifist instructions. I followed them and got the BatteryUpdater.bundle installed in the right place, but no matter how many times I rebooted, the pack lot code never changed. Something else seemed to be preventing the battery flash part from working.

In the end, I created a small 20GB partition on my boot disk, installed the 10.4.8 that my MacBook came with, used software update to get it to 10.4.11 and installed the battery update from there. Success. I now have pack lot code 0003.



[ Reply to This | # ]